[Bug 1327642] New: The encoding found: >>utf-8-<< on /usr/lib/python2.7/site-packages/git/compat.py is not a valid encoding.

Show replies by date

1073
days inactive
1159
days old

eclipse-sig@lists.stg.fedoraproject.org

Manage subscription

6 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Red Hat Bugzilla